@charset "utf-8";

.howto-flipper {
    border: 1px solid
}

.howto-flip {
    padding: .5em 1em;
    display: block;
    cursor: help
}

.howto-flip.open {
}

.howto-flip::before {
    width: 1.5em;
    height: 1.5em;
    margin-right: .5em;
    vertical-align: middle;
    -webkit-mask-image: url(/_ext/cdn.staude.info/gesundheitsthemen/unsere-mobilseite/qr-code/qr-00-info.svg);
    content: '';
    background-color: #2a8ade;
    -webkit-mask-size: contain;
    display: inline-block;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    vertical-align: middle
}

.howto-panel {
    padding: 1em;
    background: lightgrey;
    display: none;
    border-top: 1px solid
}

.howto-flipper.open .howto-panel {
    display: block
}

.howto-panel ol {
    list-style-type: decimal;
    padding: 0;
    margin-left: 1.5em
}

.howto-panel img {
    border: 2px solid #000;
    border-radius: .5em;
    vertical-align: middle;
    max-width: 100%;
    height: auto
}

.howto-panel .bold,.howto-panel .strong {
    font-weight: 600
}